body, canvas, div {
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    -khtml-user-select: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.noScrollX {
    overflow: auto;
    overflow-x: hidden;
    overflow-y: hidden;
}


#videoRoot {
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: -1;
}

#videoParent {
    position: relative;
}
#videoNode, #videoNodeExtra {
    position: absolute;
}
.modal-body {
    padding: 0;
    font-size: 17px;
	line-height: 0;
}
.modal-header {
    background-color: #FFF;
    color: #333;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    padding: 8px;
}
.model-header-column {
	padding: 8px;
	display: inline-block;

}
.modal-content {
    border: 22px solid #fff;
    pointer-events: auto;
	background-image: url("../img/popup_bg-8b.png");
	background-size: cover;
}
.modal-footer {
    text-align: center;
    padding: 0 0 15px;
    border-top: none;
}
.modal-button-back {
	width: 70px;
	height: 70px;
	background: #fff url("../img/button_back.png") !important;
	background-size: cover;
	border-radius: 40px;
	border: #fff solid 7px !important;
	outline: 0 !important;
	-ms-transform: translate(-20px,-20px); /* IE 9 */
	-webkit-transform: translate(-20px,-20px); /* Chrome, Safari, Opera */
	transform: translate(-20px,-20px);
	position: absolute;
	top: 0;
	left:0;
}

.modal-button-back:hover {
	border-color: #fc0 !important;;
}

.modal-title {
	background-color: white;
	text-align: center;
	position: absolute;
	top: -20px;
	width: 100%;
}

.modal-window {
	pointer-events:none;
}
.modal-backdrop {
	pointer-events:none;
}
.actionSource {
	font-size: 13px;
	padding-top: 10px;
}
.align-right {
	text-align: right;
}
.shortAnswerRadio {
	margin: 0;
	vertical-align: middle;
}
.radioGroupLabel {
	font-size: 15px;
	font-weight: bold;
	padding-right:25px;
}
.actionTitle {
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 6px;
	line-height: 1.2em;
}
.btn-primary.disabled, .btn-primary.disabled.active, .btn-primary.disabled.focus, .btn-primary.disabled:active, .btn-primary.disabled:focus, .btn-primary.disabled:hover, .btn-primary[disabled], .btn-primary[disabled].active, .btn-primary[disabled].focus, .btn-primary[disabled]:active, .btn-primary[disabled]:focus, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary, fieldset[disabled] .btn-primary.active, fieldset[disabled] .btn-primary.focus, fieldset[disabled] .btn-primary:active, fieldset[disabled] .btn-primary:focus, fieldset[disabled] .btn-primary:hover {
	background-color: #999;
	border-color: #888;
}
.btn-primary.active, .btn-primary.focus, .btn-primary:active, .btn-primary:focus {
	outline: 0 !important;
}
hr {
	margin: 5px 0;
	border-top: 1px solid #aab;
}
.learnMore {
	padding-top: 6px;
}
.learnMore a {
	font-size: 12px;
	font-weight: bold;
	color: #280;
}
.longChoicesAnswer {
	padding-left: 48px;
	line-height: 1.1em;
}
.longChoicesAnswer label {
	font-weight: normal;
	font-size: 15px;
	text-indent: -18px;
}
.longChoicesRespond {
	padding-left: 20px;
	padding-bottom: 6px;
	font-size: 13px;
}
.filledAnswerField {
	text-decoration: underline;
	font-weight: bold;
	font-size: larger;
}
.centerDiv {
	position: absolute;
	text-align: center;
	vertical-align: middle;
	width: 95%;
	padding-top: 12px;
}
.showAnswerContent {
	min-height: 90px;
	padding: 10px 10px 10px 50px;
	line-height: 1.2em;
}
.groupShowAnswerContent {
	font-weight: normal;
	font-size: 16px;
	margin: 0;
}
.groupRadioText {
	line-height:1.25em;
	padding-bottom: 3px;
}
.groupRadioRespond {
	line-height:1.2em;
	font-size:15px;
	text-indent: -8px;
	padding-left: 8px;
}
.multiCheckAnswer {
	padding-left: 38px;
	line-height: 1em;
}
.multiCheckAnswer label {
	font-weight: normal;
	text-indent: -18px;
}
.multiCheckAnswerOneColumn {
    width: 100%;
}
.multiCheckAnswerTwoColumn {
    width: 50%;
    display: inline-block;
    vertical-align: top;
}
.correctRespond {
	font-size: 15px;
	color: #1C7A00;
}
.incorrectRespond {
	font-size: 15px;
	color: #B70000;
}
.asPaceRow {

}
.asPaceColumn {
	height: 60px;
}
.asPaceColumnBox {
	height: 100%;
	line-height: 1.2em;
	border: 2px solid #aaa;
	background-color: #eee;
	font-weight: bold;
	font-size: 16px;
}
.asPaceColumnContent {
	padding: 8px 10px;
	display: inline-block;
	vertical-align: top;
	width: 100%;
}
.asPaceRow hr {
	width: 96.5%;
	margin: 6px auto;
	border-top: 2px solid #335;
}
.asPaceColumnBox button, .asPaceColumnBox button:focus, .iconButton, .iconButton:focus {
	height: 28px;
    padding: 4px;
    width: 30px;
    font-size: 14px;
    border-width: 2px;
    vertical-align: middle;
    box-shadow: none;
    background-color: #335;
}
.asPaceSubContent {
	width: calc(100% - 40px);
	padding-right: 0;
}
.push-right {
	float: right;
}

.input-error {
	color: #c00;
	font-size: smaller;
}
.timeCounter {
	color: #75809E;
	font-size: smaller;
	padding-top: 8px;
}
font {
	font-size: 16px;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.modal-game {
	width:auto;
	margin: 10px auto;
	max-width:910px;
}
.button-modal-close {
    float: right;
    padding: 1px 8px 0;
    font-size: 20px;
    font-weight: bold;
}
.videoIframeParent {
	width: 100%;
	padding-bottom: 55%;
}
.videoIframe {
	position: absolute;
	top: 0; bottom: 0; left: 0; right: 0;
}

video::-internal-media-controls-download-button {
	display:none;
}

video::-webkit-media-controls-enclosure {
	overflow:hidden;
}

video::-webkit-media-controls-panel {
	width: calc(100% + 30px); /* Adjust as needed */
}